@charset "utf-8";

/**************************************************
 float解除
***************************************************/

div#mainContents div.text:after,
.newsBox ul li:after,
.newsBox h2:after,
.category .categoryInnerIcon ul:after,
div#mainContents .contentsIndent:after,
.category h2:after,
div#mainContents h1:after,
#pankuzu:after,
div#footer .footerBottom .footerLeft div.addressArea:after,
div#footer .footerBottom:after,
.pageTopBox:after,
div#contents:after,
div#gNavi ul:after,
div#gNavi2 ul:after,
div#header:after,
#masterLayoutArea:after,
.clearfix:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 1%;
}
div#mainContents div.text,
.newsBox ul li,
.newsBox h2,
.category .categoryInnerIcon ul,
div#mainContents .contentsIndent,
.category h2,
div#mainContents h1,
#pankuzu,
div#footer .footerBottom .footerLeft div.addressArea,
div#footer .footerBottom,
.pageTopBox,
div#contents,
div#gNavi ul,
div#gNavi2 ul,
div#header,
#masterLayoutArea,
.clearfix{
	zoom: 1;
}
.clear{
	clear:both;
}


/**************************************************
 リンク
***************************************************/
a:link{
	color: #0c5089;
	text-decoration: underline;
}
a:visited{
	color: #8306CB;
	text-decoration: underline;
}
a:hover{
	color: #226caa;
	text-decoration: underline;
}
a:active{
	color: #165BDA;
	text-decoration: none;
}


/**************************************************
 共通ページレイアウトスタイル
***************************************************/

/* BODY */
body{
	line-height: 1.35;
	text-align:center;
	font-size:100%;
	font-family:"ＭＳ Ｐゴシック", "MS PGothic";
	font-size: 81%;
	color:#181715;
}

/* pageTop */
a#pageTop span{
	display: none;
}

/* CONTENTS */
a#bodyContents span{
	display: none;
}

/* 音声ブラウザ対応 */
p#skip{
	position: absolute;
	width: 100px;
	left: -200px;
}

/* ウィンドウ最大値固定 */
#masterLayoutArea{
	margin:0 auto 0 auto;
	text-align:center;
	max-width:988px;
	/* max-width:100%;*/
}

/* ページ全体のコンテナ 全体の最小幅設定 */
div#container{
	width: 100%;
/*	min-width: 790px;*/
/*	min-width: 880px;*/
	min-width: 988px;
	position:relative;
	text-align:left;
	font-size: 110%;
	line-height: 150%;
}

/* ヘッダ */
div#headerWrap{
	width: 100%;
	text-align:right;
}
div#header{
	margin:0 14px;
	border-top-width: 4px;
	border-top-style: solid;
	background: url("/content/000022579.png") no-repeat 0px 0px;
	overflow:hidden;
}

div#header #headerLeft{
	width:37%;
	/*min-width: 188px;*/
	float:left;
	padding-top:29px;
}
div#header #headerLeft h1{
	float:left;
/*	width:414px;*/
	width:auto;
	margin-top:-23px;
}
div#header #headerLeft h1 img{
	margin-right:5px;
}
/* safari only \*/
html:\66irst-child p.logoText{
	font-size:70%;
}
/* */ 
p.logoText{
	width:10em;
	float:left;
	text-align:left;
	font-size:90%;
	padding:0;
	margin-top:-8px;
	line-height:1.5;
}

div#header div.headerLink{
	text-align:right;
}
div.headerLink ul {
	margin: 0px;
	padding: 9px 0px 7px;
	clear: both;
	width:auto;
	float:right;
	list-style:none;
}
div#header div.headerLink ul li{
	float:left;
	display:block;
	background-image:none;
	margin:0;
	padding:0 0 0 8px;
}
div.headerLink ul li.mobile{
	margin-right:7px;
}

/* グローバルメニュー */
/* 災害用グローバルメニュー */
div#gNavi,
div#gNavi2 {
	width:100%;
	text-align:left;
	padding-bottom:1px;
	clear:both;
	margin:10px 0 0 0;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #b2b2b2;
	background-image: url(/content/000000033.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
div#gNavi ul,
div#gNavi2 ul {
	margin:0;
	padding:0;
	overflow: hidden;
	width:100%;
	font-size:120%;
	overflow: hidden;
	zoom: 1;
}
div#gNavi ul li,
div#gNavi2 ul li {
	float: left;
	width:20%;
	list-style: none;
	text-align:center;
	background-repeat: no-repeat;
	background-position: right top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #b2b2b2;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: -32768px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 32768px;
	padding-left: 0;
}
div#gNavi ul li.on,
div#gNavi2 ul li.on {
	background-repeat: no-repeat;
	background-position: right top;
	background-color:#E0FFFF;
}
div#gNavi ul li a {
	display:block;
	color:#fff;
	text-decoration:none;
	font-weight: bold;
	padding:10px 10px;
}

/* パンくず */
#pankuzu{
	text-align:left;
	margin:9px 14px 3px 14px;
}

/* コンテンツ */
div#contents{
	text-align:left;
	padding:0 14px;
	clear:both;
}

/* メインコンテンツ */
div#mainContents{
	width:100%;
	float:right;
	text-align:left;
	margin:5px 0 0 -220px;
}
div#mainContentsInner{
	margin:0 0 0 220px;
}

/* 左コンテンツ */
div#leftContents{
	width:210px;
	float:left;
	margin:5px 0 0 0;
	text-align:left;
}

/* 左コンテンツ（3カラム） */
body.layoutTypeB div#leftContents{
	width:210px;
	float:left;
	margin:10px 0 0 0;
	text-align:left;
	position:relative;
	z-index:2;
}

/* メインコンテンツ（3カラム） */
body.layoutTypeB div#mainContents{
	width:100%;
	float:left;
	text-align:left;
	margin:10px -210px 0 -210px;
	z-index:1;
}
body.layoutTypeB div#mainContentsInner{
	margin:0 220px 0 220px;
}

/* 右コンテンツ（3カラム） */
body.layoutTypeB div#rightContents{
	width:210px;
	float:right;
	margin:10px 0 0 0;
	text-align:left;
}

/* 左コンテンツ（施設マップ） */
body.layoutTypeC div#leftContents{
	width:260px;
	float:left;
	margin:10px 0 0 0;
	text-align:left;
	position:relative;
	z-index:2;
}

/* メインコンテンツ（施設マップ） */
body.layoutTypeC div#mainContents{
	width:100%;
	float:left;
	text-align:left;
	margin:10px 0 0 -260px;
	z-index:1;
}
body.layoutTypeC div#mainContentsInner{
	margin:0 0 0 266px;
}

/* ローカルナビ */
div#leftContents .localNavi h2,
div#leftContents .localNavi2 h2{
	background-repeat:repeat-x;
	background-position:left top;
	font-size:115%;
	padding:13px 10px;
}
div#leftContents .localNavi ul,
div#leftContents .localNavi2 ul{
	list-style:none;
	border-right:1px solid #cecece;
	margin:0;
	padding:0;
}
div#leftContents .localNavi ul li,
div#leftContents .localNavi2 ul li{
	margin:0;
	list-style:none;
	border-bottom:1px solid #cecece;
	border-left:1px solid #cecece;
}
div#leftContents .localNavi ul li a,
div#leftContents .localNavi2 ul li a{
	display:block;
	padding:10px 10px 11px 10px;
}
div#leftContents .localNavi ul li span,
div#leftContents .localNavi2 ul li span{
	display:block;
	padding:10px 10px 11px 10px;
}

/* フッター */
div#footer{
	padding:13px 10px 0 10px;
	clear:both;
}
div#footer ul.footerMokuji{
	list-style:none;
	text-align:center;
	background-color:#f6f6f6;
	zoom:1;
	margin:0;
	padding:10px 10px 11px;
}
div#footer ul.footerMokuji li{
	padding:0 5px 0 10px;
	margin:0;
	list-style:none;
	display: inline-block;
}
div#footer .footerBottom{
	border-top:1px solid #cacaca;
	font-size:90%;
	color:#fff;
	line-height:130%;
	padding:15px 0 23px;
}
div#footer .footerBottom .footerLeft{
	width:63%;
	float:left;
	text-align:left;
	margin:0 0 0 10px;
}
div#footer .footerBottom .footerLeft table{
	border-collapse:collapse;
}
div#footer .footerBottom .footerLeft table th{
	vertical-align:top;
	text-align:left;
	font-weight:normal;
	padding:0;
	white-space:nowrap;
}
div#footer .footerBottom .footerLeft table td{
	vertical-align:top;
	padding:0;
}
div#footer .footerBottom .footerLeft div.addressArea{
}
div#footer .footerBottom .footerLeft div.addressArea p.left{
	width:4.5em;
	float:left;
}
div#footer .footerBottom .footerLeft div.addressArea p.right{
	overflow:auto;
	text-indent:-0.5em;
	padding-left:0.5em;
}
div#footer .footerRight{
	width:30%;
	float:right;
	text-align:right;
	margin:0 10px 0 0;
	padding-top:2.5em;
}
div#footer .footerBottom a:link{
	color: #fff;
	text-decoration: underline;
}
div#footer .footerBottom a:visited{
	color: #fff;
	text-decoration: underline;
}
div#footer .footerBottom a:hover{
	color: #fff;
	text-decoration: underline;
}
div#footer .footerBottom a:active{
	color: #fff;
	text-decoration: none;
}


/**************************************************
 共通見出しレイアウトスタイル
***************************************************/
div#mainContents h1{
	font-size:130%;
	zoom:1;
	border:1px double #d0d0d0;
	background-repeat:repeat-x;
	background-position:top;
	margin-bottom:8px;
	padding:20px 12px 15px;
}
div#mainContents h1 span.text{
	float:left;
	display:block;
	padding-top:7px;
	max-width:570px;
}
div#mainContents h1 span.print{
	float:right;
}
div#mainContents h2{
	font-size:120%;
	zoom:1;
	border:1px double #d0d0d0;
	padding:10px 12px;
	margin:0 0 15px 0;
	background-color: #ffffff;
	background-repeat:no-repeat;
	background-position:left top;
}
div#mainContents h3{
	font-size:120%;
	zoom:1;
	background-repeat:no-repeat;
	background-position:left center;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#d0d0d0;
	margin-bottom:15px;
	padding:10px 12px;
}

/**************************************************
 共通パーツレイアウトスタイル
***************************************************/
/* font */
.tl{
	font-size:110%;
}

/* 縦 */
.mb5{
	margin-bottom:5px;
}

/* インデント */
div#mainContents .contentsIndent{
	padding:0 10px 15px 10px;
}

/* 段落 */
div#mainContents div.text p,
div#mainContents div.textRight p,
div#mainContents div.textLeft p,
div#mainContents div.textTop p,
div#mainContents div.textBottom p{
	padding:2px 0 0 0;
	line-height: 175%;
}
div#mainContents p.noMargin{
	padding:0 0 0 0!important;
}


/* 画像配置 */
div.imgRight{
	float: right;
	margin: 0 0 10px 17px;
	text-align: center;
	padding:0;
	display:inline;
}
div.imgTop{
	margin: 0 0 0 0;
	padding: 17px 8px 0 8px;
	vertical-align: top;
/*	overflow:hidden;*/
	text-align:center;
}
div.imgLeft{
	float: left;
	margin: 0 17px 10px 0;
	text-align: center;
	padding:17px 0 0 0;
	display:inline;
}
div.imgBottom{
	margin: 0 0 0 0;
	padding: 17px 8px 0 8px;
	vertical-align: top;
/*	overflow:hidden;*/
	text-align:center;
}
div.imgRight img,
div.imgTop img,
div.imgLeft img,
div.imgBottom img{
	margin:0 0 7px 0;
}
div.imgRight span,
div.imgLeft span,
div.imgTop span,
div.imgBottom span{
	display:block;
	margin-bottom:10px;
	text-align:center;
}
div.movieImg{
	padding: 17px 0 0 0;
}
div.movieBtn{
	padding: 0 0 10px 0;
	text-align:center;
}

/* テキスト配置 */
div.textRight{
	padding: 0 0 10px 0;
}
div.textLeft{
	padding: 0 0 10px 0;
}
div.textBottom{
	padding: 0 0 10px 0;
}
div.textTop{
	padding: 0 0 0 0;
}

.tac{
	text-align:center;
}
.tar{
	text-align:right;
}
.tal{
	text-align:left;
}

/* 箇条書きリスト */
div.text ul{
	margin:0;
	padding:0;
}
div.text ul li{
	line-height:1.5;
	text-align:left;
	list-style:none;
	display:block;
	overflow:auto;
	zoom:1;
	background-repeat:no-repeat;
	background-position:left 0.4em;
	margin:6px 0 0;
	padding:0 0 0 12px;
}
/* 番号付箇条書きリスト */
.text ol,
.textRight ol,
.textLeft ol,
.textBottom ol,
.textTop ol{
	margin: 17px 0 0 0.2em;
	list-style-type: decimal;
	padding:0;
}
.text ol li,
.textRight ol li,
.textLeft ol li,
.textBottom ol li,
.textTop ol li{
	margin:0 0 0 20px;
}

/* 表 */
.text table,
.textRight table,
.textLeft table,
.textBottom table,
.textTop table{
	border-collapse:collapse;
	margin:0px 0 5px 0;
	clear:both;
	width:100%;
}

.text table caption,
.textRight table caption, 
.textLeft table caption, 
.textBottom table caption, 
.textTop table caption{
	font-weight: bold;
	/*padding:0 0 10px 7px;*/
}
.text table th, 
.textRight table th,
.textLeft table th,
.textBottom table th,
.textTop table th{
	width:8em;
	padding: 7px 9px;
	border-collapse: collapse;
	font-weight: bold;
}
.text table td.gray,
.textRight table td.gray,
.textLeft table td.gray,
.textBottom table td.gray,
.textTop table td.gray{
	padding: 7px 9px;
	background: #f8f8f8;
	border-collapse: collapse;
	font-weight: normal;
}
.text table td,
.textRight table td,
.textLeft table td,
.textBottom table td,
.textTop table td{
	padding: 7px 9px 7px 9px;
	border-collapse: collapse;
	font-weight: normal;
}
.textRight table td ul,
.textLeft table td ul,
.textBottom table td ul,
.textTop table td ul{list-style:none outside none;
	margin:0px 0 0 0.2em;
	padding:0;
}
th{
	text-align: left;
}


/* 付加情報ボックス */
.departmentBox{
	margin:0;
	line-height:140%;
	margin-top:15px;
	clear:both;
}
.departmentBox .departmentBoxInner{
	padding:12px 12px;
}
div#mainContents .departmentBox h2.title{
	background-image:none;
	border:none;
	padding:7px 12px;
	font-size:100%;
	margin:0;
	zoom:1;
}
.newsBox{
	margin:0 0 10px 0;
}
div#mainContents .newsBox  h2{
	margin:0;
	padding:12px 12px 6px 12px;
	font-size:115%;
	background-color: #ffffff;
	background-repeat: no-repeat;
	background-position: left bottom;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d0d0d0;
}
div#mainContents .newsBox  h2.kakuka{
	padding:10px 12px;
}
.newsBox h2 span.newsText{
	float:left;
}
.newsBox h2 span.rssAll{
	float:right;
}
.newsBox .newsBoxInner{
	padding:10px 15px 4px 8px;
}
.newsBox ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
.newsBox ul li{
	margin:0;
	padding:2px 0 6px 0;
	list-style-type:none;
	clear:both;
}
.newsBox ul li p.date{
	font-weight:bold;
	float:left;
	padding:0;
	width:8em;
}
.newsBox ul li p.text{
	overflow:hidden;
}
.text p.toArchive{
	float:right;
	background-image:none;
	padding:0 0 6px 20px;
	font-weight:bold;
}
.category{
	padding-bottom:15px;
}
.category h2{
	font-size:120%;
	zoom:1;
	border:1px double #d0d0d0;
	background-repeat:no-repeat;
	background-position:left center;
	margin-bottom:15px;
	padding:10px 12px;
}
.category .categoryInner ul,
.category .categoryInnerIcon ul{
	list-style-type:none;
	margin:0;
	padding:0px 12px 0px 12px;
}
.category .categoryInner ul li{
	list-style-type:none;
	float:left;
	margin-top:2px;
	margin-bottom:10px;
	width:12.2em;
	line-height:120%;
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#333;
	text-align:center;
}
.category .categoryInner ul li.none{
	border-left:none;
	margin-left:0;
	padding-left:0;
	text-align:left;
	width:10em;
}
.category .categoryInnerIcon ul.folder li{
	background-image:url(/content/000000045.gif);
	background-repeat:no-repeat;
	background-position:left .1em;
	padding-left:25px;
	float:left;
	padding-right:15px;
	/*white-space: nowrap;*/
	padding-bottom: 10px;
}
.category .categoryInnerIcon ul.note li{
	background-image:url(/content/000000013.gif);
	background-repeat:no-repeat;
	background-position:left .1em;
	padding-left:25px;
	float:left;
	padding-bottom:10px;
	padding-right:15px;
	white-space: nowrap;
}


/* ページトップへ */
.pageTopBox{
	margin:15px 10px 0 10px;
}
.pageTopBox .pageTop{
	float:right;
	background-repeat:no-repeat;
	background-position:left 0.4em;
	padding:0 0 0 12px;
	clear:both;
}

/* メインビジュアル */
.mainVisual{
	margin:10px 0 0 0;
	text-align:center;
	overflow:hidden;
	width:100%;
}


/* 2カラムリンクリスト */
.twoColumn ul.linkUL{
	margin:0;
	padding:0 0 0 0;
	list-style: none;
	clear:both;
}
.twoColumn ul.linkUL.first{
	padding:17px 0 0 0;
}
.twoColumn ul.linkUL li{
	width:43.5%;
	margin:0 0 0 2%;
	vertical-align:top;
	display: inline-block;
}

/* アイコン */
img.icon{
	vertical-align:middle;
	margin:0 5px;
}
a.rss{
	background-image:none;
}
a.rss img{
	vertical-align:middle;
	margin:0 20px 0 0;
}


/**************************************************
 個別パーツレイアウトスタイル
***************************************************/

/* 新着情報 */
.newsList{
	margin:0;
}
.newsList .newsListInner{
	padding:15px 7px 25px 7px;
}
.newsList ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
.newsList ul li{
	margin:0;
	padding:0 0 6px 0;
	list-style-type:none;
}
.newsList ul li p.date{
	float:left;
	padding:0;
	width:7.5em;
}
.newsList ul li p.text{
	overflow:auto;
}
.newsList p.toArchive{
	float:right;
	background-image:none;
	padding:0 0 6px 20px;
	font-weight:bold;
}


/* 広告エリア */
.bottomAdArea{
	text-align:center;
	margin:0;
}
.bottomAdArea ul{
	list-style:none;
	margin:0;
	padding:0;
}
.bottomAdArea ul li{
	margin:0;
	padding: 0 5px 5px 5px;
	list-style: none;
	vertical-align:top;
	display: inline-block;
}
.bottomAdArea p{
	margin:0 0 5px 0;
}
.bottomAdArea .bannerSpace{
	clear:both;
	overflow:hidden;
	margin:0 15px;
	padding:15px 0 0;
}
.bottomAdArea .bannerSpace ul{
	width:100%;
	border-top-width:3px;
	border-top-style:solid;
	border-top-color:#c1c1c1;
	margin:0;
	padding:15px 0 0;
}
.bottomAdArea .bannerSpace ul.bottolink{
	border-top:none;
	margin:0;
	padding:0;
}
.bottomAdArea .bannerSpace ul.bottolink li{
	padding-left:12px;
	background-repeat:no-repeat;
	background-position:left 0.4em;
}


/* googlemap */
.googleMap{
	width:718px;
	height:430px;
	border:1px solid #cecfce;
}

/* 災害用グローバルメニュー */
div#gNavi2 ul {
	font-size:90%;
	line-height:1.2;
}
div#gNavi2 ul li {
	width:10%;
}
div#gNavi2 ul li.on {
	background-color:#FFE0FF;
}
div#gNavi2 ul li a {
	display:block;
	color:#fff;
	text-decoration:none;
	font-weight: bold;
	padding:10px 4px;
}

/* 自動翻訳アナウンス欄対応 */
#site-translate-header-wrapper{ /* 幅及び文字サイズ */

}
#site-translate-header-wrapper p{ /* 文字色 */
    color:#FF0000!important;
}

/* 追加 */
.page-id {
	float: left;
}
.page-date {
	float: right;
}
.bottomBanner ul {
	margin: 0 auto;
	padding: 35px 0 10px;
	letter-spacing: -0.4em;
	list-style: none;
	width: 660px;
}
.bottomBanner ul li {
	display: inline-block;
	vertical-align: top;
	padding: 0 12px 12px 0;
	letter-spacing: normal;
}
.bottomBanner ul li img {
	vertical-align: bottom;
}
.topInfoBox {
	padding: 0 12px 0 15px;
	overflow-x: hidden;
	overflow-y: auto;
}
.listInfoBox ul {
	display: table;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
}
.listInfoBox ul li {
	display: table-row;
}
.listInfoBox ul li + li .date,
.listInfoBox ul li + li .ttl {
	border-top: 1px solid #e6e6e6;
}
.listInfoBox ul li .date,
.listInfoBox ul li .ttl {
	display: table-cell;
}
.listInfoBox ul li .date {
	padding: 11px 18px 11px 0;
	white-space: nowrap;
	width: 125px;
}
.listInfoBox ul li .cat {
	display: block;
	margin: 0 2px;
	color: #fff;
	line-height: 1.4;
	text-align: center;
	background: #00796d;
}
.topInfoBox ul li .ttl {
	padding: 13px 0;
	font-size: 112%;
}
.newsBox ul li p.date{
	    width: 150px;
}

/* accessibility */
.headerSearchField .gsc-clear-button,
.headerSearchField .gsc-branding,
.headerSearchField .gsc-branding .gsc-branding-text {
	font-size: 100%;
}
noscript {
	font-size: 100%;
}
.text table th.theadAlert {
	background-color: #990000;
	color: #fff;
	font-weight: bold;
	font-size: 120%;
}
div#mainContents h2.headAlert {
	background-color: #990000!important;
	color: #fff!important;
	font-weight: bold!important;
	font-size: 120%!important;
	border: none!important;
	box-shadow: none!important;
	margin-bottom: 0!important;
}
ul.borderBox {
	border: 1px solid #cecfce;
	padding: 7px 9px 7px 9px!important;
}
/* 段落 */
div#mainContents div.text {
	line-height: 175%;
}
/* 検索結果 */
.gsc-control-cse table,
.gsc-control-cse th,
.gsc-control-cse td {
	border: none!important;
}

.headerUsability{
	font-size: 13px !important;
}
#xp1{
	position: absolute;
	top: 47px;
	right: 0;
	z-index: 100;
	width: 300px;
}
div#mainContents div.text {
	word-break: break-all;
}

/* iframe対応 20210713 cst */
.iframe-wrapper {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.iframe-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
